// JScript 文件
function ChangeImg(path)
{
   $('#GoodsImg').attr("src",path);
}
//初始化相册功能
function InitViewPic()
{
$(function() {
    $(".anyClass").jCarouselLite({
        btnNext: ".next",
        btnPrev: ".prev",
        vertical: true,
		visible:5,
        speed: 800
		

    });
});
}
//商品详细页相册
function InitProductPic()
{
$(function() {
    $(".anyClass").jCarouselLite({
        btnNext: ".next",
        btnPrev: ".prev",
		visible: 4,
        speed: 800
    });
});
}